My Acekard2i still not working

Discussion in 'Acekard' started by Aplatypus, Sep 5, 2010.

  1. Aplatypus
    OP

    Aplatypus Newbie

    Newcomer
    4
    0
    Sep 5, 2010
    United States
    So ive been having problems trying to use my Acekard 2i on my DSi.

    I followed everything step by step from this thread.

    http://gbatemp.net/t218103-updated-n00b-gu...up-your-acekard?

    Ive got the akaio 1.7, and the new loaders. I formatted my sd card, and have the 1.4 software to convert my dsi. But every time i load the dsi the icon for the Acekard is shown and when i click it the screen goes black then says its normal "And erroer has occurred. Press and hold the Power Button to turn the system off. Please see the nintendo DSi operations manual for help troubleshooting" Gah! This is so frustrating!
     
  2. tk_saturn

    tk_saturn GBAtemp Psycho!

    Member
    3,327
    14
    Jan 26, 2010
    That's because you need to update the Acekard's firmware for DSi FW 1.4, you need to this on a DS Lite or DS Phat.
     
  3. geoflcl

    geoflcl Permanent GBAtemp Newbie

    Member
    1,373
    79
    Jan 18, 2009
    United States
    Yup, you must update the Acekard to work with the DSi's lame 1.4 update. Here's a random guide I found: